sbody {
    margin: 0;
    font-family: "Montserrat", sans-serif;
}
.secao{
    background: url('img/bg-pag-construcao.jpg'); 
    background-size: cover; 
    background-position: center;
}

.mascara-banner{
    background:#000000bf;
    padding: 50px 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

.logo{
    padding: 10px 0 30px;
    text-align:center;
}

.logo img{
    margin:auto;
    width: 28%;
    display: block;
  
}

.logo h3{
    font-size: 12px;
    letter-spacing: 2px;
    color: #fa9403;
    font-weight: 600;

}

.texto-principal{
    text-align: center;
    padding: 10px 0 20px;
}

.texto-principal h2{
    color: white;
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 4.2px;
    text-align: center;
    margin: 0;
    margin-bottom: 25px;
    font-family: "Montserrat", sans-serif;
}

.texto-principal h3{
    font-size: 22px;
    letter-spacing: 2px;
    color: #e89316;
    font-weight: 500;
}

button i{
    font-size: 50px;
}




.rodape{
    text-align: center;
    margin: 80px 0 20px;
}

.rodape h3{
    font-size:15px;
    font-weight:400;
    letter-spacing: 0.6px;
    font-family: "Montserrat", sans-serif;
    color:white;
    opacity: 0.6;
}
.rodape a{
    text-decoration: none;
    color: black;
}
.rodape a:hover{
    text-decoration: none;
    color: black;
}

.btn-social{
    background-color: transparent;
  border: solid;
  color: #dc117b;
  padding: 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 35px;
  margin: 25px 115px 10px;
  border-radius: 100%;
  border-color:#dc117b;
}
.email{
    font-size: 25px;
    letter-spacing: 1px;
    text-align:center;
    font-weight:600;
    color:#414247;
    font-family: "Poppins", Sans-serif;
    
}
.tex{
    font-size: 18px;
    letter-spacing: 0.8px;
    text-align:center;
    font-weight:500;
    color:#1F2328;
    font-family: "Poppins", Sans-serif;
    margin-top:-10px;
    text-decoration: none;
}
.tex a{
    color:#1F2328;
}
.tex a:hover{
color:#1F2328;
}


@media (max-width: 600px) {
    .logo img{
        width: 150px;
    }
    
    .texto-principal h2{
        font-size: 30px;
        margin: 0 !important;
    }
    
    .texto-principal h3{
        font-size: 15px !important;
    }
    .bloco-unico-contatos andress{
        font-size: 14px !important;
    }
    
    .bloco-unico-contatos{
        margin-bottom:15px;
    }
    .rodape{
        margin: 10px 0 0;
    }
    .rodape h3{
        font-size: 13px !important;
    }
    .rodape h3 a{
        color: white !important;
    }
        
}
/*Contatos*/

.bloco-unico-contatos{
    text-align: center;
}

.bloco-unico-contatos span{
    display: inline-block;
    border: 3px solid #e57100;
    border-radius: 100%;
    width: 65px;
    height: 65px;
    color: #e57100;
    font-size: 30px;
    line-height: 60px;
    transition: all ease 0.5s;
}
.bloco-unico-contatos:hover span{
    transform: scale(1.1);
    
}

.bloco-unico-contatos h3{
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 5px;
}

.bloco-unico-contatos andress{
    font-size: 16px;
    letter-spacing: 0.8px;
    color:#dfdfdf;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}
.bloco-unico-contatos a:hover{
    text-decoration: none;
}

.contatos{
    padding: 30px 0;
}

.contatos2{
     padding: 30px 0;
}

.bloco-unico-contatos2 span{
    display: inline-block;
    border: 3px solid #1a68b6;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    color: #116bbc;
    font-size: 23px;
    line-height: 56px;
    transition: all ease 0.5s;
    
}

.bloco-unico-contatos2 h3{
    color: black;
    font-family: 'Poppins';
    font-size: 25px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 5px;
}

.bloco-unico-contatos2 andress{
    font-size: 17px;
    letter-spacing: 0.8px;
    color:#212529;
}

.bloco-unico-contatos2{
    text-align: center;
}
.bloco-unico-contatos2 a:hover{
    text-decoration: none;
}
.bloco-unico-contatos2:hover span{
    transform: scale(1.1);
    
}
